
/* =============================================================================
 * header
 * ========================================================================== */

 #top {
	line-height: 1rem;
	font-weight: 500;
}

@media only screen and (min-width: 768px) {
	#top .inside {
		padding-top: 0.65rem;
		padding-bottom: 0;
	}
}

#top a {
	color: #ffffff;
	/* transition: background 0.3s ease;
	-webkit-transition: background 0.3s ease; */
}

.mod_langswitcher {
	font-size: 14px;
	max-height: 20px;
}

.mod_langswitcher ul li > a {
	color: #000000!important;	
}

.mod_langswitcher ul li > a:hover {
	color: #c90c0f!important;	
}

/*** ChangeLanguage ***/
.mod_langswitcher.block {
	overflow: visible;
}
.mod_langswitcher_inside > .lang-item {	
	text-transform: uppercase;
}
#top .mod_langswitcher ul {
    width: auto;
}

.mod_langswitcher_inside ul li a .active {
	font-weight: bold;
}
.mod_langswitcher .mod_langswitcher_inside i {
	margin: 0;
}

/*** End CL ***/ 

#top .mod_login_top, #top .mod_logout_top,
#top .top_metanavi li{
	margin-left: 1em;
}

#top .mod_logout_top {
	float: right;
}
#top .mod_logout_top i {
	margin-right: 5px;
}
#top nav {
	padding: 0 4px;
}


#top a:hover {
		/* background: #c90c0f; */
	    color: #c90c0f;		
}

#top .top_metanavi a:hover {
	opacity: 1;
}

#top .mod_login_top:hover,
#top .mod_logout_top:hover {
	background: none;
	color: #c90c0f;
}

#top .mod_langswitcher .mod_langswitcher_inside {
	height: 1rem;
	padding: 0;
}

@media only screen and (max-width: 767px) {
	#top {
		display: block;
		position: fixed;
		width: 100%;
	}	
	#top .inside {
		padding: 0.5rem 20px 0.15rem;
	}	
	#slider {
		margin-top: 103px;
	}
	.header.original{
		display: none;
	}
}										   
.header,
.stickyheader .header.cloned {
	line-height: 5.25em;
}

.header .inside {
	font-size: inherit;
}


.logo, .stickyheader .logo  {
	width: 10.75em;
	height: 3.7em;
	margin-left: 2.9em;
}

.stickyheader .logo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}


@media only screen and (max-width: 1080px) and (min-width: 1025px) {
	.logo, .stickyheader .logo  {
		width: 8em;
	}	
}
@media only screen and (max-width: 767px) {
	.stickyheader {
		top: 33px!important;
		z-index: 1000;
	}
	.logo, .stickyheader .logo  {
		width: 10.25em;
	}
} 
.mainmenu ul li {
	margin-left: 0.75em;
	margin-right: 0.75em;
}

.header .mod_navigation .level_1 > li.active > a,
.header .mod_navigation .level_1 > li.trail> a {
	line-height: 1.75em;
	margin-bottom: 1.75em;
	background: #c90c0f;
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
}

.header .mod_navigation .level_1  > li.active > a  > span,
.header .mod_navigation .level_1  > li.trail > a  > span{
	display: block;
	padding: 0 15px;
	background: transparent;
	 transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-ms-transform: skew(15deg);
	-o-transform: skew(15deg);
}

@media screen and (max-width: 1600px) {
	.logged_in .header .inside
	{
		font-size: 0.8em;
	}
	.logged_in .header,
	.logged_in .stickyheader .header.cloned {
		line-height: 4.25em;
	}
}

@media screen and (max-width: 1439px) {
	.header .inside
	{
		font-size: 0.8em;
	}
		.header,
		.stickyheader .header.cloned {
		line-height: 4.25em;
	}
}

@media screen and (min-width: 1340px) and (max-width: 1499px) {
	.logged_in .header .mod_search {
		margin-left: 1em;
	}
	.logged_in .mainmenu ul li {
		margin-left: 0.5em;
		margin-right: 0.5em;
	}
}

@media screen and (min-width: 1340px) and (max-width: 1439px) {
	.logged_in .mainmenu ul li a {
		font-size: 0.9rem;
	}
}
@media screen and (min-width: 1160px) and (max-width: 1339px) {
	.logged_in .mainmenu ul li a {
		font-size: 0.8rem;
	}
	.logged_in .mainmenu ul li {
		margin-left: 0.35em;
		margin-right: 0.35em;
	}
	.logged_in .header .mod_search {
		margin-left: 0.5em;
	}
	.logged_in .mainmenu ul li ul li a {
		font-size: 1em;
	}
	.logged_in .header .mod_navigation .level_1 > li.active > a > span {
		padding: 0 10px;
	}
}
@media screen and (min-width: 1160px) and (max-width: 1199px) {
	.logged_in .logo, .logged_in .stickyheader .logo {
		width: 8.75em;
	}
}

@media screen and (min-width: 1180px) and (max-width: 1359px) {
	.header .mod_search {
		margin-left: 1em;
	}
	.mainmenu ul li {
		margin-left: 0.5em;
		margin-right: 0.5em;
	}	
}

@media screen and (min-width: 1180px) and (max-width: 1279px) {
	.mainmenu ul li a {
		font-size: 0.9rem;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1179px) {
	.mainmenu ul li a {
		font-size: 0.8rem;
	}
	.mainmenu ul li {
		margin-left: 0.35em;
		margin-right: 0.35em;
	}
	.header .mod_search {
		margin-left: 0.5em;
	}
	.mainmenu ul li ul li a {
		font-size: 1em;
	}
	.header .mod_navigation .level_1 > li.active > a > span {
		padding: 0 10px;
	}
}


/* =============================================================================
 * breakpoint show smartmenu / hide mainmenu
 * ========================================================================== */

 @media only screen and (min-width: 768px) and (max-width: 1159px) {
	
	.logged_in .smartmenu {
		display: block;
	}
		
	.logged_in .mainmenu {
		display: none;
	}
	.logged_in .mod_search {
		margin-left: 45px;
	}
}
 
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
	.smartmenu {
		display: block;
	}
		
	.mainmenu {
		display: none;
	}
}

.smartmenu .smartmenu-trigger {
	height: 80px;
}

@media screen and (max-width: 767px) {
	.logo {	
		margin-left: 0.5em; /* 58px; */
	}
}



/* =============================================================================
 * Sub-Menu
 * ========================================================================== */
 .mainmenu ul.level_2 {
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);	 
	 left: -45px;
 }
 
 .mainmenu ul.level_2 a > span {
	 display: block;
	 transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-ms-transform: skew(15deg);
	-o-transform: skew(15deg);
 }
 
 

/* =============================================================================
 * Start-Slider
 * ========================================================================== */
@media screen and (min-width: 1440px) {
	.ce_revolutionslider .banner {
		height: calc(100vh - 138px)!important;
	}	
}

@media screen and (min-width: 1151px) and (max-width: 1439px) {
	.ce_revolutionslider .banner {
		height: calc(100vh - 118px)!important;
	}
}


@media screen and (min-width: 1025px) and (max-width: 1150px) {
	.ce_revolutionslider .banner {
		height: calc(100vh - 179px)!important;
	}
}

@media only screen and (min-width: 600px) {
.fullcoveredvideo .tp-video-play-button {
		display: block!important;
}
.html5vid.videoisplaying .tp-video-play-button {
	display: none!important;
}
.html5vid:hover .tp-video-play-button {
	display: block!important;
}
}																 
 
/*** Headline ***/

.ce_headline_slider_movit {
	left: 115.5px;
	top: 100px;
}

.ce_revolutionslider .headline, .ce_revolutionslider .subheadline, 
.ce_revolutionslider .ce_textarea, .ce_revolutionslider .ce_text {		
	text-transform: uppercase;
}

.ce_revolutionslider .headline, .ce_revolutionslider .ce_textarea,
.ce_revolutionslider .ce_text p {
	font-family: 'Jura', sans-serif;
	font-style: italic; 
}


.ce_revolutionslider .headline {
	background: #c90c0f;		
    display:inline-block; 
    padding:20px; 
    font-weight:700;    
    font-size:144px;
	line-height: 1;	
}

.ce_revolutionslider h1.headline > span { 
	display:block;
	background: -webkit-linear-gradient(transparent, transparent),
             url(http://movit.karius-partner.de/files/movit/stories/Slider/sld_speed-brake.jpg) repeat;
	background-size: 100vw;
	background-position: left top;
    -webkit-text-fill-color: rgba(255,255,255,0.75);
    -webkit-background-clip: text;    
	font-size: 144px;
	line-height: 1;	
}

.ce_revolutionslider .subheadline,
.ce_revolutionslider .ce_text h2 {
	display: table;
	background: #000000;	
	padding: 0 10px;
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 0px;
}

.ce_revolutionslider .ce_textarea p,
.ce_revolutionslider .ce_text p {
	display:table;
	background: rgba(255,255,255,0.75);
	max-width: 520px;
	padding: 10px 10px 10px;
	font-size: 30px;
	font-weight: 500;
	line-height: 30px;
	color: #000000;
	white-space: normal;
}


/* =============================================================================
 * Content
 * ========================================================================== */
sup {
	font-family: Roboto, sans-serif;
	font-size: 0.6em;
	line-height: 1em;	
	bottom: 0.5em;
	position: relative;
	vertical-align: baseline;
}
 
 h1, h2, h3, h4, h5, h6, font-headline {
	font-family: Roboto, sans-serif;
}
 
 h1 {	
	font-weight: 900;
	font-style: italic;
	line-height: 1.1em;
	text-transform: uppercase;
}

h2 {
	font-weight: 900;
	font-style: italic;
	line-height: 1.1em;
	text-transform: uppercase;	
}

a {
	color: #c90c0f;
}

.ce_text h1, h1.ce_headline {
	margin-top: 1.2em;
	text-align: center;
}

.ce_text h2, h2.ce_headline {
	margin-top: 1em;
	text-align: center;
}

.ce_headline_extended.color-white h3 {
	display: inline-block;
	background: #c90c0f;
}

/** START Sticky-Button **/
.mod_quickmenu.style2 a {
	color: #ffffff;
	text-transform: uppercase;
}

.mod_quickmenu.style2 ul .content:nth-child(odd) a {
	background: #c90c0f;
	border-color: #c90c0f;
}

.mod_quickmenu.style2 ul .content:nth-child(even) a {
	background: #000000;
	border-color: #000000;
}

.mod_quickmenu li a:hover {
    /* width: 185px; */
}

.mod_quickmenu li a span {    
    vertical-align: middle;
}

.mod_quickmenu li a i {    
    font-size: 25px;
    vertical-align: middle;
}

.fa-envelope-o:before {    
	display: block;
    margin-top: -2px;    
}
/** END Sticky-Button **/						   
#main .mod_article {	
	padding-top: 0;
}

@media only screen and (min-width: 768px) {
	#main .mod_article.first  {	
		padding-top: 3.5em;
	}
}

@media only screen and (max-width: 767px) {
	#main .mod_article.first {
		padding-top: 2em;
	}
}

#main .mod_article.first .ce_text.first > h1:nth-child(1),
#main .mod_article.first .ce_text.first > h2:nth-child(1),
#main .mod_article.first .ce_headline.first,
#main .mod_article.first .ce_headline.first,
#main .mod_article.first .ce_headline_extended > h1:nth-child(1),
#main .mod_article.first .ce_headline_extended > h2:nth-child(1) {
	margin-top: 0em;	
}
#main .mod_article.first .ce_text.first > p,
#main .mod_article.first .ce_headline_extended > p {
	display: table;
}

#main .mod_article .ce_text > h1,
#main .mod_article .ce_text > h2,
#main .mod_article .ce_headline_extended h2{
	/* margin-top: 0.6em; */
	margin-bottom: 1rem;
}

#main .mod_article,
#main .mod_article.fullwidth:not(.boxed-content),
#main .mod_article.fullwidth {	
	padding-bottom: 2em;
}

#main .mod_article.last.fullwidth {
	padding-bottom: 0;
}

 .ce_linkbox.version5 .ce_linkbox_overlay {
	opacity: 0;	
}
@media screen and (max-width: 900px) {
	h1, h2 {
		font-size: 40px;
	}
}

@media screen and (max-width: 768px) {
	h1, h2 {
		font-size: 36px;
	}
}

@media screen and (max-width: 420px) {
	h1, h2 {
		font-size: 32px;
	}
}

.ce_headline_extended h2 {
	font-style: italic;
}

.ce_text ul,
.textarea ul {
	padding-left: 0.75em;
	list-style: none;
}

.ce_text ul li,
.textarea ul li {
	padding-left: 1em;
	font-size: 1em;
	list-style: none;
}

.ce_text ul li:before,
.textarea ul li:before {
	content: "\25CF";
	display: inline-block;
	margin-left: -1em;
	margin-right: 0.35em;
	color: #c90c0f;
	position: relative;
	bottom: 1px;
}

.ce_text ul,
.ce_text_extented ul {
	margin-bottom: 1em;
}


/*** START Startseite Linkbox ***/

.mod_article.fullwidth .inner:last-child .ce_linkbox {
	margin-bottom: 0;
}
.ce_linkbox.autogrid:not(.ce_autogridwrapper):not(.no_gutter) {
	margin-bottom: 2em;
}
.ce_linkbox.autogrid:not(.ce_autogridwrapper):not(.no_gutter):last-child {
	margin-bottom: 0;
}																		  

.ce_linkbox .content {
	top:25%!important;
}

.ce_linkbox .ce_headline > h2 {
	display: table !important;
	padding: 0 20px;
	margin: 0 auto;	
	line-height: 1em;
	font-weight: 900;
	font-style: italic;
	color: #ffffff;
	background: #c90c0f;
	text-transform: uppercase;
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
}
			   
@media screen and (min-width: 1440px) {
	.ce_linkbox .ce_headline > h2 {
		font-size: 88px;
	}
}

@media screen and (max-width: 1439px) and (min-width: 768px){
	.ce_linkbox .ce_headline > h2 {
		font-size: 40px;
	}
}

@media screen and (max-width: 767px) and (min-width: 550px){
	.ce_linkbox .ce_headline > h2 {
		font-size: 88px;
	}
}

@media screen and (max-width: 549px){
	.ce_linkbox .ce_headline > h2 {
		font-size: 50px;
	}
}								
.ce_linkbox.version5:hover .content h2.headline {
	transform: matrix(1, 0, -0.3, 1, 0, -15)!important;
	-webkit-transform: matrix(1, 0, -0.3, 1, 0, -15)!important;
	-moz-transform: matrix(1, 0, -0.3, 1, 0, -15);
	-ms-transform: matrix(1, 0, -0.3, 1, 0, -15)!important;
	-o-transform: matrix(1, 0, -0.3, 1, 0, -15)!important;
}

.ce_linkbox .ce_headline > h2 > span {
	display: block;
	transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-ms-transform: skew(15deg);
	-o-transform: skew(15deg);
}

.ce_linkbox.version5:hover .content .headline {
	opacity: 1;
}

/*** END Startseite Linkbox ***/

/*** START Startseite Social-Galerie ***/
.social-media_gallery .socials {
	position: absolute;
	display: inline-block;
	bottom: 0;
	right: 0;
	margin-right: 2%;
	margin-bottom: 2%;
	z-index: 2;
	font-size: 1.5em;	
	color: #9d9d9c;
}

.social-media_gallery .overlay {
	position: absolute;
    top: 0%;
    left: 0;
    opacity: 0;
    padding: 50px;
    width: 100%;
    height: 100%;
    background: rgba(201,12,15,0.65);
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
}
.social-media_gallery .overlay:hover {
	opacity: 1;
}
.social-media_gallery:hover .socials {
	color: #fff;
}
/*** END Social-Galerie ***/										 

/*** Thema ***/

.ce_bgimage.bg-nocolor {
	background: none;
}

.ce_bgimage .ce_headline_extended.color-white {
	background: #c90c0f;
}

.no-bg {
	background: transparent!important;
}

.boxed-content .contentwrap {
	max-width: 80%;
}
.ce_bgimage .ce_headline_extended h2, 
.ce_bgimage .ce_text_extented .textarea > p {
	padding: 0 20px 0 10px;
	font-style: italic;
	text-transform: uppercase;
}
/* 
.ce_bgimage .ce_text_extented.font-weight-900 p {
	font-style: italic;
} */

.ce_bgimage .ce_text_extented .textarea > p {
	display: inline-block;
	background: #c90c0f;
}

.ce_bgimage .contentwrap .ce_text_extented.fa-search.fa{
	display: inherit;
	margin-top: 0.5em;
	margin-bottom: 0.25em;
}

.ce_bgimage .contentwrap .ce_hyperlink-extended > a {	
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
	padding: 0;
}

.ce_bgimage .contentwrap .ce_hyperlink-extended a  > span{
	display: block;
	transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-ms-transform: skew(15deg);
	-o-transform: skew(15deg);
}

/*** Manufaktur ***/
.ce_tabs  li > a {
	color: #555;
}
.ce_fullscreen_gallery .ce_revolutionslider_text.tp-caption.start {
	font-size: 1.5em !important;
	line-height: 2.2em !important;
	left: 3.6% !important;
	top: 75% !important;
	padding: 0 20px !important;
}
@media only screen and (max-width: 1024px) and (min-width: 768px){
	.ce_tabs .ce_fullscreen_gallery .ce_revolutionslider_text.tp-caption.start {
		font-size: 1.25em !important;	
	}
}
@media only screen and (max-width: 767px){
	.ce_tabs .panes.classic {
		padding: 0;
	}
	.ce_tabs .ce_revolutionslider .rs-container.fullscreen {
		height: calc(100vw * 0.5625) !important;
	}
	.ce_tabs .ce_fullscreen_gallery .ce_revolutionslider_text.tp-caption.start {
		font-size: 1em !important;
		left: 2.5% !important;
		top: 70% !important;
		padding: 0 10px !important;
	}
}										   
@media only screen and (max-width: 599px){
	.ce_tabs .ce_fullscreen_gallery .ce_revolutionslider_text.tp-caption.start {
		font-size: 0.75em !important;
		left: 1.5% !important;
		top: 65% !important;
		padding: 0 8px !important;		
	}
}
/***  Thema Story ***/
.autogrid_displacer .float-right,
.ce_text_extented.float-right.autogrid.break.full {
	clear:none;
	float: right;	
}

@media screen and (max-width: 900px) and (min-width: 768px) {
.ce_bgimage.video .ce_textarea p {
	font-size: 2.5rem;
}
}


@media only screen and (max-width: 767px){
	.ce_bgimage.fullscreen-image,
	.ce_bgimage.fullscreen-image .ce_bgimage-outer {
		height: calc(100vw * 0.5625)!important;
	}
}										  
/*** Thema Team ***/
.ce_bgimage.hl-left-bt .ce_bgimage-inside {
	transform: translateY(-40%);
	-webkit-transform: translateY(-40%);
	-moz-transform:: translateY(-40%);
	-ms-transform: translateY(-40%);
	-o-transform: translateY(-40%);
	top: 60%;
	left: 7%;
}

/*** Gallery ***/
/* .ce_revolutionslider.ce_fullscreen_gallery {
    height: calc(100vh - 135px - 10%) !important;
}

.ce_fullscreen_gallery.version3 .bold {
	
} */

/*** Team-Boxes ***/
.ce_teambox_movit .image {
	position: relative;
}

.ce_teambox_movit .teambox_content{
	position: absolute;
	text-align: left;
	bottom: 0;	
	overflow: hidden;
}

.ce_teambox_movit .skew-background {
	position: relative;	
	background: #c90c0f;
	padding: 0.5em 0;
	left: -20px;
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
}

.ce_teambox_movit.hover_image .team-content {
	overflow: hidden;
}

.ce_teambox_movit .function,
.ce_teambox_movit .email a {
	color: #c90c0f;
}

.ce_teambox_movit .email a {
	font-size: 18px;
	text-transform: lowercase;
}

.teambox_content .name, .teambox_content .function {
	color: #ffffff;
	margin: 0;
	padding: 0 20px 0 40px;
	font-size: 1.5rem;
	font-style: italic;
	text-transform: uppercase;
}

.team-content-hover .phone {
	line-height: 1.6rem;
}

@media screen and (min-width: 1181px) and (max-width: 1280px) {
	.teambox_content .name {
		font-size: 28px;
	}
	.teambox_content .function {
		font-size: 26px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1180px) {
    .teambox_content .name {
		font-size: 24px;
	}
	.teambox_content .function {
		font-size: 22px;
	}
	.team-content-hover {
		padding: 30px !important;
	}
	.team-content-hover .name {
		font-size: 24px;
    }
	.team-content-hover .function {
		font-size: 22px;
		margin-bottom: 0;
	}
	.team-content-hover .phone {
		font-size: 18px;
	}
	.team-content-hover .fax {
		font-size: 18px;
	}
	.team-content-hover .email a {
		font-size: 16px;
		text-transform: lowercase;
	}
}
@media screen and (min-width: 805px) and (max-width: 1023px) {
    .teambox_content .name, .teambox_content .function {
		color: #ffffff;
		margin: 0;
		padding: 0 20px 0 30px;
		font-style: italic;
		text-transform: uppercase;
	}
	.teambox_content .name {
		font-size: 19px;
	}
	.teambox_content .function {
		font-size: 17px;
	}
	.team-content-hover {
		padding: 20px !important;
	}
	.team-content-hover .name {
		font-size: 20px;
    }
	.team-content-hover .function {
		font-size: 18px;
		margin-bottom: 0;
	}
	.team-content-hover .phone {
		font-size: 16px;
	}
	.team-content-hover .fax {
		font-size: 16px;
	}
	.team-content-hover .email a {
		font-size: 14px;
		text-transform: lowercase;
	}
}

@media screen and (min-width: 768px) and (max-width: 804px) {
    .teambox_content .name, .teambox_content .function {
		color: #ffffff;
		margin: 0;
		padding: 0 20px 0 30px;
		font-style: italic;
		text-transform: uppercase;
	}
	.teambox_content .name {
		font-size: 18px;
	}
	.teambox_content .function {
		font-size: 16px;
	}
	.team-content-hover {
		padding: 20px !important;
	}
	.team-content-hover .name {
		font-size: 18px;
    }
	.team-content-hover .function {
		font-size: 18px;
		margin-bottom: 0;
	}
	.team-content-hover .phone {
		font-size: 16px;
	}
	.team-content-hover .fax {
		font-size: 16px;
	}
	.team-content-hover .email a {
		font-size: 13px;
		text-transform: lowercase;
	}
}

@media screen and (max-width: 767px) {
    .team-content-hover {
		padding: 20px !important;
	}
	.teambox_content .name {
		font-size: 28px;
	}
	.teambox_content .function {
		font-size: 25px;
	}
}

@media screen and (max-width: 400px) {
    .team-content-hover {
		padding: 15px !important;
	}
	.teambox_content .name {
		font-size: 22px;
	}
	.teambox_content .function {
		font-size: 18px;
	}
	
}



.hardbrakers-slider .ce_bgimage-inside {
	max-width: 100vw;
	width: 100vw;
	padding: 0 !important;
	top: 50% !important;
	left: 0 !important;
}

/*** Innovationen ***/

.ce_bgimage.hl-superscript {
	margin-top: 5em;
	margin-bottom: 2em;
	border-bottom: 1px solid #d4d4d4;
}

.ce_bgimage.hl-superscript .ce_headline_extended {
	display: inline-block;
	left: -1em;
    padding: 0.75em 0 0.75em 1em;
}

.ce_bgimage.hl-superscript .ce_headline_extended > h2 {
	font-size: 1.5em;
	padding: 0 10px;
	margin-top: 0!important;
}

.ce_bgimage.hl-superscript .ce_bgimage-outer {
	position: absolute;
	width: 100%;
	top: -1.5em;
}

.hl-superscript.boxed-content .contentwrap {
	margin-left: 0;
	padding-left: 0;
}

.innovations .autogrid_wrapper.cte {
	margin-bottom: 0.75em;
	border-bottom: 1px solid #d4d4d4;
}

/*** Aktuelles  ***/
.mod_newslist {
	margin-top: 2em;
}

.newsreader .info {
	padding: 10px;
}

.mod_newsreader h1 {
	text-align: center;
}

.mod_newsreader .ce_grid_gallery_start li.grid-item {
	margin-bottom: 20px;
}

/*** Bremssysteme ***/
.ce_bgimage.brake-systems:not(.first) {
	margin-top: 2em;
}

.ce_bgimage.brake-systems  .ce_text_extented .textarea > h1{
	display: inline-block;
	padding: 0.1em 0.5em 0.1em 0.5em;
	font-size: 3.5em;
	background: rgba(201,12,15,0.85); /* #c90c0f; */
}

.ce_bgimage.brake-systems  .ce_text_extented .textarea > p{
	display: block;
	padding: 0.25em 0.5em 0.25em 0.75em;
	font-size: 1.75em;
	font-weight: 300;
	line-height: 1.1em;
	text-transform: none;
	background: rgba(201,12,15,0.85);
}

@media screen and (max-width: 767px) and (min-width: 401px) {
	.ce_bgimage.brake-systems  .ce_text_extented .textarea > h1{
		font-size: 2.5em;
	}
	.ce_bgimage.brake-systems  .ce_text_extented .textarea > p{
		font-size: 1em;
		max-width: 60%;
	}
}

@media screen and (max-width: 400px) {
	.ce_bgimage.brake-systems  .ce_text_extented .textarea > h1{
		font-size: 2em;
	}
	.ce_bgimage.brake-systems  .ce_text_extented .textarea > p{
		font-size: 1em;
		max-width: 80%;
	}
}

/*** START red box on the right ***/
@media screen and (min-width: 1024px) {
	.brake-systems .ce_bgimage-outer {
		position: absolute;
		max-width: 45vw;
		width: 45vw;
		height: inherit;
		background: hsla(359,100%,22%,0.85);
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
	}

	.brake-systems .contentwrap {
		position: relative;
		max-width: 100%;
		/* width: inherit; */
		height: inherit;
		padding: 0;
		margin: 0;
		background: #c90c0f;	
	}

	/*** START text right ***/
	.brake-systems.text-right .ce_bgimage-outer {	
		right: -68px;	
		padding: 0 0 0 50px;	
		border-left: 35px solid rgba(255,255,255,0.85);	
	}
	.brake-systems.text-right .contentwrap {	
		right: 0;		
	}
	/*** END text right ***/
	/*** START text left ***/
	.brake-systems.text-left .ce_bgimage-outer {	
		left: -68px;	
		padding: 0 50px 0 0;	
		border-right: 35px solid rgba(255,255,255,0.85);	
	}
	.brake-systems.text-left .contentwrap {	
		left: 0;		
	}
	/*** END text left ***/

	.ce_bgimage.brake-systems.vertical_centered .ce_text_extented {
		max-width: 75% !important;
		padding: 0;
		margin: 0;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		position: relative;
		top: 50%;	
	}

	.ce_bgimage.brake-systems.text-left.vertical_centered .ce_text_extented {
		position: absolute;
		left: 5em;
	}

	.ce_bgimage.brake-systems.text-right  .ce_text_extented .textarea {
		margin-left: 5em;
	}
	.ce_bgimage.brake-systems.text-left  .ce_text_extented .textarea {
		margin-right: 3em;
		}
	.ce_bgimage.brake-systems  .ce_text_extented .textarea > p{
		background: transparent;
	}
}

@media screen and (max-width: 1366px) and (min-width: 1024px) {
	.ce_bgimage.brake-systems.text-right  .ce_text_extented .textarea {
		margin-left: 3em;
	}
	
	.ce_bgimage.brake-systems.text-left  .ce_text_extented .textarea {
		margin-right: 3em;
	}
}

@media screen and (max-width: 1290px) and (min-width: 1024px) {
	.ce_bgimage.brake-systems.vertical_centered .ce_text_extented {
		max-width: 70% !important;
	}
	.ce_bgimage.brake-systems  .ce_text_extented .textarea  > h1{
		font-size: 2.5em;
	}
	.ce_bgimage.brake-systems  .ce_text_extented .textarea  > p{
		font-size: 1.25em;
	}
}
/*** END red box on the right ***/

/*** START Bremssysteme Unterseite ***/

.bs-subpage .features {
	min-height: 316px;
	margin-top: 3em;
} 
.bs-subpage .features .ce_headline_extended h3 {
	font-size: 1em;
	padding-top: 0.25em;
	padding-right: 2em;
	padding-bottom: 0.75em;
	max-width: 75%;	
}

.bs-subpage .ce_image_extended .image_container img {
	width: inherit;
}

.bs-subpage .features .textarea ul li {
	font-weight: 700;
}

.bg-features {	
	display: block;
	position: absolute;
	left:0;
	background: #c90c0f;	
	width: 100vw;	
}

.bs-subpage .features .contentwrap {
	position: relative;
	top: -1em;
	padding: 0;
	background: #ffffff;	
}
/*** END Bremssysteme Unterseite ***/

/*** START Marken-Suche ***/

/** Markensuche Select **/
/* .movit_products form .widget select {
	width: inherit;
} */



.ce_bgimage.brand-search .contentwrap .inner {
	display: table;
	margin: auto;
}


.mod_customcatalogfilter.movit_products {
	float: left;
	margin-right: 25px;
}

@media screen and (min-width: 1200px) {
.ce_bgimage.brand-search .ce_bgimage-inside {
	position: relative;
    top: 70%;	
}

.ce_bgimage.brand-search.hl-bottom  .ce_bgimage-outer {
	height: inherit;
}
.ce_bgimage.brand-search.hl-bottom .ce_bgimage-inside {
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
}

@media screen and (min-width: 1024px) {
.ce_bgimage .ce_text_extented.movit_products .textarea > p {
	padding-left: 2em !important;
	margin-left: -1.25em;
}
}
@media screen and (max-width: 1199px) and (min-width: 1024px) {
	.ce_bgimage.brand-search.fullscreen-image .ce_bgimage-inside {
		top: 65%;
	}
	.ce_bgimage .ce_text_extented.movit_products {
		max-width: 500px !important;
	}

}

@media screen and (max-width: 1023px) {
	.mod_customcatalogfilter.movit_products {
		display: table;
		width: inherit;
		float: none; 
		clear: both;
		margin-right: auto;		
	}
	.ce_bgimage .ce_text_extented.movit_products {
		max-width: inherit;
		float: none;
		width: 100%;
	}
	.ce_bgimage .ce_text_extented.movit_products .textarea > p {
		margin: 0;
		left: 0;
		margin: 0 1em;
	}
}

@media screen and (max-width: 500px) {
	.ce_bgimage .ce_text_extented.movit_products .skew-p p,
	.ce_bgimage .ce_text_extented.movit_products .skew-p span {
		transform: skew(0deg);
		-webkit-transform: skew(0deg);
		-moz-transform: skew(0deg);
		-ms-transform: skew(0deg);
		-o-transform: skew(0deg);
		margin: 0;
	}
}

/** Markensuche Ergebnisliste **/
.movit_products {
	display: table;
	margin: auto;
}

.movit_products h1 {
	text-align: center;
}

.movit_products table {
	margin-top: 1.5em;
	color: #ffffff;
}
.movit_products table th {
	background: #c90c0f;
}

.movit_products table tr {
	background: #000000;
}

.movit_products table, .movit_products th, .movit_products td {
   border: 1px solid #ffffff;
   border-collapse: collapse;
}

.movit_products th, .movit_products td {
	padding: 0 1em;
}

.movit_products table a {
	text-align: center;
	display: block;
}
/*** END Marken-Suche ***/

/*** START Business-Area ***/
.bg-business-area .contentwrap {
	padding-bottom: 130px;
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.bg-business-area.ce_bgimage.bg_contain .ce_bgimage-image {
		background-size: cover;
	}
}
@media screen and (max-width: 767px){
	.bg-business-area .ce_bgimage-image {
		background-image: none !important;
	}
	.bg-business-area .contentwrap {
		padding-bottom: 0;
	}
}
/*** END Business-Area ***/


/*** START Karriere ***/
.mod_newslist .newsteaser_v5.one_half {	
	width: 48%;
}
.mod_newslist .newsteaser_v5.one_half.even {
	margin-right: 4%;
}

.mod_newslist .newsteaser_v5 > a {
	color: #555;
}  

.mod_newslist .newsteaser_v5_inside > h2 {
	font-size: 1.75rem;
	margin-bottom: 1.25rem;
}

.mod_newslist .newsteaser_v5_inside > p.subHeadline {
	font-size: 1.35rem;
	margin-bottom: 2rem;
	text-transform: uppercase;
}

.mod_newslist .newsteaser_v5_inside .info > p {
	padding-bottom: 1.75rem;
}

/*** END Karriere ***/

/*** START Kontakt ***/
.mod_customcataloglist.small_vh .gmap {
	height: 50vh;
}


.contact-form table {
	border-spacing: 1.4em;
}

.contact-form td > input,
.contact-form td > textarea {
	background-color: #b9bbbe;	
}

.contact-form input.radio {
	max-width: 1.5em;
}

.contact-form .headline > p {	
    font-weight: 500;
    font-size: 1.2em;
}

.ce_form .submit_container {
	display: inline-block;
}

/*** END Kontakt ***/


/*** START Fachhändlersuche ***/
.ce_bgimage.fh-suche .ce_hyperlink > a {
	display: table;
	margin: auto;
}

.mod_customcataloglist.stores.googlemaps_markers .gmap {
	height: calc(100vh - 138px);
}

.mod_customcataloglist.stores .item-wrapper {
	display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.mod_customcataloglist.stores .entry {
		float: left;
		display: -webkit-flex; 
		display: -ms-flexbox; 
		display: flex;
		margin-top: 0.75em;
		margin-right: 2%;
	}
	
@media only screen and (min-width: 1200px){
	.mod_customcataloglist.stores .entry {		
		width: 31.3333%;
	}
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
	.mod_customcataloglist.stores .entry {		
		width: 48%;
	}
}

@media only screen and (max-width: 767px) {
	.mod_customcataloglist.stores .ce_bgimage-inside {
		padding-left: 0;
		padding-right: 0;
	}
	.mod_customcataloglist.stores .entry {		
		width: 100%;
		margin-right: 0;
	}
	.mod_customcataloglist.stores .entry  p{
		font-size: 0.9em;
	}
}

.mod_customcataloglist.stores .item h4 {
	font-size: 1rem;
	margin: 0;
}

.stores.no_submits .submit_container.submit{
	display: block;
	opacity: 0;
	max-width: 0;
	min-width: 0;
	max-height: 0;
}

/*** END Fachhändlersuche ***/

/* =============================================================================
 * Footer
 * ========================================================================== */
#footer {
	background: #050505;
}

#footer li {
	margin-bottom: 5px;
	padding-bottom: 5px;
}
 
#footer .custommenu {
	 position: relative;
	 background: #050505;
	 margin-bottom: 10px;
}

#footer .custommenu .contentwrap {
	display: table;
}

#footer .custommenu .level_1 > li::before,
#footer .custommenu  li::after {
	display: none;	
}

#footer .custommenu li {	
	border: none;
	text-align: left;
	opacity: 1;
}

@media screen and (max-width: 767px) {
#footer .custommenu ul.level_1 > li {
	padding-left: 0;
}
}

#footer .custommenu a {
	display: table;
	margin-left: 0.25em;
}
 
#footer .custommenu .level_1 > li {
	width: 25%;	
}

#footer .custommenu .level_1 > li.first {
	padding-left: 0;	
}

#footer .custommenu .level_1 > li  > a {
	padding: 0;
	margin-bottom: 1em;
}

#footer .custommenu .level_1 > li  > a > span.link {
	color: inherit;
	font-size: 1.25em;
	font-weight: 700;
}

#footer .custommenu .vlist > li:hover {	
	background-color: transparent;	
}

#footer .custommenu  li.mm-selected > a {
	background-color: #c90c0f;
	color: #ffffff;
	padding-left: 1em;
	padding-right: 1em;
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
}

#footer .custommenu  li.mm-selected > a > span{
	display: block;
	 transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-ms-transform: skew(15deg);
	-o-transform: skew(15deg);
}



/* #footer .custommenu li::before {
	content: "/";
	font-family: inherit;
	font-size: 1.25em;
	font-weight: 700;
	border: none;
}

#footer .custommenu li::before,
#footer .custommenu li::after {
	display: none;	
	border: none;
	width: 5px;
} */


#footer .custommenu .level_2 > li:before {
	content: "/";
	font-family: inherit;	
	border: none;
	width: 5px;
}

#footer .custommenu .level_2  > li.mm-selected:before {
	display: none;
	/*margin-left: 0.25em;*/
}

#footer .custommenu .level_2 > li {
	float: none;
	padding: 0;
	margin: 0;
	width: 100%;
	line-height: 1.75em;
}

#footer .custommenu .level_2 > li > a {
	padding-left: 0.75em;
	padding-top: 0;
	padding-bottom: 0;
}

#footer .autogrid .image_container {    
	margin-top: 20px;
}
#footer .autogrid .image_container img {	
    width: auto;	    
}
#footer .ce_image.autogrid.one_fourth:nth-of-type(2) .image_container {
	float: right;
}
@media only screen and (max-width: 767px) {
	#footer .ce_image.autogrid.one_fourth:nth-of-type(2) .image_container {
		float: none;
	}
	#footer .autogrid .image_container img{
		margin-left: auto;
		margin-right: auto;		
	}
}

@media only screen and (min-width: 1200px) {											
#bottom .contact {
	float: left;
}
#bottom .mod_socials {				  
	float: right;
	margin-left: 15px;
}
#bottom .mod_customnav {
	clear:both;
}
}
@media only screen and (max-width: 1199px) and (min-width: 500px) {
	#bottom .mod_socials {
	float: right;
	margin-left: 15px;
}
	
	#bottom .mod_customnav {
		display: inline-block;
		float: left;
		margin: auto;
		height: 2.667rem;
		
	}
	#bottom .mod_customnav > ul.vlist {
		position: relative;		
		display: table;
		top:50%;
		transform: translateY(-50%);
		margin: 0;		
	}
}

@media only screen and (max-width: 499px) {
	#bottom .mod_socials {
		display: table;	
		margin: auto;
		float: none;
}
	
	#bottom .mod_customnav {
		display: table;		
		margin: 0.75em auto;		
	}	
}

#bottom .mod_socials {
	overflow: hidden;
}			

#bottom .mod_socials a {
	display: block;
	float: left;
	text-align: center;
	line-height: 35px;
	text-decoration: none;
}

#bottom .mod_socials a i {
	padding: 0.6667rem;
	margin-right: 1px;
	background: rgba(255,255,255,0.05);
	font-size: 1.333rem;
	display: inline-block;
	height: 2.667rem;
	width: 2.667rem;
	text-align: center;
	float: left;
	margin-bottom: 1px;
}


#bottom .mod_customnav .vlist li {
	float: left;
	padding-left: 10px;
	margin: 0;	
}

#bottom .mod_customnav .vlist li.first {
	padding-left: 0;
}

#bottom .mod_customnav .vlist li:before {
	content: "|";
	padding-right: 10px;
}

#bottom .mod_customnav .vlist li.first:before {
	display: none;
}

.cookiebar a {
	margin-left: 20px;
}

/* =============================================================================
 * Allgemein
 * ========================================================================== */
 .ce_bgimage.bg-right-77 .ce_bgimage-image {
	 background-position: 77% center;
 }
 
 .ce_bgimage.content-left .contentwrap {
	 margin-left: 0;
 }
 
 .ce_bgimage.content-right .contentwrap {
	 margin-right: 0;
 }
 
 .ce_bgimage.content-top70 .contentwrap {
	 position: relative;
	 top: 40%;
	 padding: 0;
 }
 
@media only screen and (min-width: 768px){ 
	.ce_bgimage.fullscreen-image.content-top30 .ce_bgimage-inside {
		top: 30%;
		-webkit-transform: translateY(-30%);
		-ms-transform: translateY(-30%);
		transform: translateY(-30%);
	}
	.ce_bgimage:not(.fullscreen-image).content-top30 .ce_bgimage-outer {
		position: relative;
		top: 30%;
		-webkit-transform: translateY(-30%);
		-ms-transform: translateY(-30%);
		transform: translateY(-30%);
	}
}

@media only screen and (max-width: 767px){ 
	.ce_bgimage.fullscreen-image.content-top30 .ce_bgimage-inside {
		max-width: 60%;
	}
}
 
 
 
.ml-15 {
	 margin-left: 15px;
}
 
.pt-0, #main .mod_article.pt-0 {
	padding-top: 0 !important;
}

.pt-2em {
	 padding-top: 2em;
}
 
.pb-2em {
	 padding-bottom: 2em;
}

.pl-0, .pl-0 .ce_bgimage-inside {
	padding-left: 0;
}
.pr-0, .pr-0  .ce_bgimage-inside {
	padding-right: 0;
}								  
 
.skew {
	 display: inline-block;
 }
 
.skew, .skew-h h1, .skew-h h2, .skew-h h3,
.skew-p p, .skew-a a,
.skew-bs .ce_bgimage-outer
{
	transform: skew(-15deg);
	-webkit-transform: skew(-15deg);
	-moz-transform: skew(-15deg);
	-ms-transform: skew(-15deg);
	-o-transform: skew(-15deg);
 }
 
/* .skew {
	background: #c90c0f;
} */
.skew-h h1 > span, .skew-h h2 > span, .skew-h h3 > span,
.skew-p p > span, .skew-a a > span {
	display: block;	
 }
 
.skew  h1, .skew  h2, .skew  h3, 
.skew-h h1 > span, .skew-h h2 > span, .skew-h h3 > span,
.skew-p p > span, .skew-a a > span,
.skew-bs .ce_text_extented .textarea,
.unskew {
	transform: skew(15deg);
	-webkit-transform: skew(15deg);
	-moz-transform: skew(15deg);
	-ms-transform: skew(15deg);
	-o-transform: skew(15deg);
}

.ce_headline_extended.no-skew-on-left  > h3,
.no-skew-on-left .textarea > p{
	position: relative;
	padding-left: 1.25em !important;
	left: -0.5em;	
}

.ce_headline_extended.skew-h {
	overflow: hidden;
}

/* =============================================================================
 * Login
 * ========================================================================== */
 .mod_login .submit_container {
	margin-bottom: 10px;
}

.mod_lostPassword {
	padding: 5%;
	background: rgba(255,255,255,0.95);
	margin: 10px auto;
	max-width: 500px;
	border: 5px solid rgba(0,0,0,0.1);
}

.mod_lostPassword input.captcha {
	width: 100% !important;
}

.mod_lostPassword form .captcha_text {
	margin-left: 0;
}

/* .ce_accordion .toggler:hover {
	color: #c90c0f;
} */

.ce_accordion {
	margin-bottom: 0.5em;
}
.ce_accordion .ce_accordionStart {
	background: rgb(242,242,242);
}
.ce_accordion .toggler {
	font-style: italic;
	text-transform: uppercase;
}
.mod_article > .ce_accordion > .accordion > div > .ce_downloads.block {
	border: 1px solid rgb(220,220,220);
}

.ce_downloads a::before {
	content: "\f019";
	margin-right: 1em;
	display: inline-block;
	font-family: FontAwesome;
	font-size: 26px;
	vertical-align: middle;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ce_downloads {
	background: rgb(242,242,242);
	padding: 15px 20px 0;
	margin-bottom: 0.5em;
}
.ce_downloads li {
	border-bottom: 1px solid #ddd;
}